### Copenhagen Truck Wash API Help

# Rename a passkey

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

PATCH /account/security/passkeys/{id}

## Operation

Operation ID: `renamePasskey`

Rename a passkey

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | path | yes | integer |

## Request Body

Required: yes.

Content type: `application/json`

{ "$ref": "#/components/schemas/PasskeyRenameRequest" }

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Passkey renamed | application/json
404 | Not found | application/json

Schema for response `200` (`application/json`):

{}

Schema for response `404` (`application/json`):

{ "$ref": "#/components/schemas/Error" }
17 March 2026